<?xml version="1.0" encoding="UTF-8"?>
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:noNamespaceSchemaLocation="http://www.padual.com/java/logback.xsd">

    <property resource="application.properties"/>
    <springProperty scope="context" name="path.log" source="path.log"/>

    <!-- 日志最大的历史 30天 -->
    <property name="maxHistory" value="30"/>
    <property name="maxFileSize" value="64 MB"/>
    <include resource="logback/logback-${path.log}.xml"/>

</configuration>